{
  "navigationBarTitleText": "害虫分析",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-picker": "/uview-ui/components/u-picker/u-picker",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-calendar": "/uview-ui/components/u-calendar/u-calendar",
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-line-progress": "/uview-ui/components/u-line-progress/u-line-progress",
    "u-modal": "/uview-ui/components/u-modal/u-modal"
  }
}